/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme - Adapted
Author: Amy H - Circle Media
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.widget_product_categories {}
.social_share_list_holder {display:none !important;}
h4 {padding-bottom:20px;}



/*
Quickview
*/
.xoo-qv-plink{
    padding: 8px 13px;
    display: inline-block;
    background-color: #fd8d39!important;
    margin-top: 10px;
}
.xoo-qv-images{ padding:95px 40px 0px 40px;
    float: left;
}
.xoo-qv-summary{padding:95px 10px; width:40%!important;
    display: inline-block;
    float: right;
}
.xoo-qv-button {background:#808183 !important; border:none!important; color:#fff!important; text-align:center;}

select {
   -webkit-appearance: button;
    -moz-appearance: button;
    -webkit-user-select: none;
    -moz-user-select: none;
    -webkit-padding-end: 20px;
    -moz-padding-end: 20px;
    -webkit-padding-start: 2px;
    -moz-padding-start: 2px;
    background-color: #F07575; /* fallback color if gradients are not supported */
    background-image: url(../images/select-arrow.png), -webkit-linear-gradient(top, #E5E5E5, #F4F4F4); /* For Chrome and Safari */
    background-image: url(../images/select-arrow.png), -moz-linear-gradient(top, #E5E5E5, #F4F4F4); /* For old Fx (3.6 to 15) */
    background-image: url(../images/select-arrow.png), -ms-linear-gradient(top, #E5E5E5, #F4F4F4); /* For pre-releases of IE 10*/
    background-image: url(../images/select-arrow.png), -o-linear-gradient(top, #E5E5E5, #F4F4F4); /* For old Opera (11.1 to 12.0) */ 
    background-image: url(../images/select-arrow.png), linear-gradient(to bottom, #E5E5E5, #F4F4F4); /* Standard syntax; must be last */
    background-position: center right;
    background-repeat: no-repeat;
    border: 1px solid #AAA;
    border-radius: 2px;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
    color: #555;
    font-size: inherit;
    margin: 0;
    overflow: hidden;
    padding-top: 2px;
    padding-bottom: 2px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

img.normal  {height:55px !important; padding:25px 0px 20px 20px;}
#foot_logo {height:40px;}


.footer_bottom_holder {
    border-top: 5px solid #ff8d39 !important;
    }


.proceedcheckout {float:right;}

#nav-menu-item-15385 a:hover {color:#cc9933;}

nav.main_menu { min-width:1009px; padding-top:0px; margin:0 auto;}

.sticky nav.main_menu {padding-top:0px; }


.light.sticky nav.main_menu > ul > li > a:hover {color:#cc9933; }

h2 {font-size:26pt; color:#333333; letter-spacing:1px;}

h1 {font-family: 'Open Sans', sans-serif; color:#333333; font-weight:700; font-size:22pt; padding-bottom:15px;}

#header1 {font-family: 'Open Sans', sans-serif; color:#333333; font-weight:700; font-size:22pt; padding-bottom:10px; letter-spacing:1px;}

#header2 {font-family: 'Open Sans', sans-serif; color:#333333; font-weight:700; font-size:22pt; padding-bottom:15px; letter-spacing:6px;}

h3 {font-family: 'Open Sans', sans-serif; color:#333333; font-weight:700; font-size:22pt; padding-bottom:15px;}

h4 {font-family: 'Open Sans', sans-serif; color:#606061; font-weight:400; font-size:18pt; line-height:1.6em; text-transform:uppercase;}

h5 { color:#808183; font-weight:400; letter-spacing:1px; font-size:12pt; line-height:2.0em; padding-bottom:10px;}

h6 {font-family: 'Open Sans', sans-serif; color:#f5812e; font-weight:400; font-size:16pt; line-height:2.0em;}

p {font-family: 'Open Sans', sans-serif; font-weight:400; font-size:12pt!important; line-height:1.9em; color:#333333; padding-bottom:10px;}

ul li {font-family: 'Open Sans', sans-serif; font-weight:400; font-size:12pt; line-height:1.9em; color:#333333;}
ul  {padding-bottom:20px;}
a {color:#333333; }



::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 font-family: 'Open Sans', sans-serif;
}
::-moz-placeholder { /* Firefox 19+ */
 font-family: 'Open Sans', sans-serif;
}
:-ms-input-placeholder { /* IE 10+ */
 font-family: 'Open Sans', sans-serif;
}
:-moz-placeholder { /* Firefox 18- */
  font-family: 'Open Sans', sans-serif;
}

#cntemail {color:#818287;}

.xoo-qv-button {width:200px; margin:0 auto;}

#footlinks {color:#424242 !important; padding:0px; margin:0px; line-height:0.6em;}
#footheader {padding:0px; margin:0px; line-height:1.6em; color:#333333 !important;  font-weight:500; font-size:11pt; text-transform:uppercase;}
#footp {font-weight:400; color:#333333 !important; }
#nav_menu-4 ul li {font-weight:500; text-transform:uppercase;}

#woocommerce_product_categories-2 ul li {font-weight:500; text-transform:uppercase; padding-bottom:10px;}

.thumb img {display:none;}



.q_social_icon_holder {display:none;}
.page-id-15382 .q_social_icon_holder {display:block;}

#productlists {list-style-type: disc; padding-left:20px;}

#productlists li {
    
    list-style-position: inside;
    text-indent: -1.8em;
    padding-left: 1.7em;
}

#cart > a > span.amount {
    display: none;
}
td.product-total, tr.cart-subtotal, tr.order-total, th.product-total {
    display: none;
}

.padder {height:50px;}

#contactsub {background:#606061 !important; color:#fff;}



#footlistcat li{padding-bottom:10px;}

.clear {clear:both;}
.woosearcha {width:490px;float:left;}
.woosearchb {width:450px; float:right;}

.product-categories {list-style:none;}
.product-categories li {float:left; display:inline; padding:5px 15px; background:#f5f5f3; margin:10px; text-transform:uppercase;}



#productsamples {}




.woocommerce.columns-4 .products .product {width:23%;}

#orderingimages_1 { padding:50px;}
#orderingimages {}


#orderbuttons {background:#808183; padding:10px 30%; color:#fff; font-weight:500; text-transform:uppercase;}
div.ppt, .pp_description {
text-transform:uppercase;
}








@media screen and (min-width: 575px) and (max-width: 1445px) {

nav.main_menu {display:block; clear:both; min-width:1010px; padding-top:60px; margin:0 auto; }

.side_menu_button_wrapper {margin-bottom:40px;}

#orderbuttons {background:#808183; padding:10px 50px; color:#fff; font-weight:500; text-transform:uppercase;}

}

@media screen and (min-width: 20px) and (max-width: 575px) {

#orderbuttons {background:#808183; padding:10px 25px; color:#fff; font-weight:500; text-transform:uppercase; }
.woosearcha {width:90%;float:none;}
.woosearchb {width:90%; float:none; clear:both;}
.product-categories li {float:none; display:block; padding:5px 15px; background:#f5f5f3; margin:10px 5px; text-transform:uppercase; text-align:center;}
}





